/****Form****/

#form {
	padding-top: 4px;
}

#form input {
	border: none;
	background: #4dc6f5;
	font-size:13px;
	color:#fff;
	line-height: 18px;
	padding: 7px 16px 8px;
	outline: medium none;
	width: 100%;
	font-weight: bold;
	height: 31px;
	font-style: italic;
	float:left;
	border-radius: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}

#form textarea {
	border: none;
	background: #4dc6f5;
	font-size:13px;
	color:#fff;
	height: 204px;
	outline: medium none;
	overflow: auto;
	font-weight: bold;
	padding: 12px 16px 8px;
	width: 100%;
	font-style: italic;
	position: relative;
	resize:none;
	border-radius: 15px;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
	float:left;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0;
	
}
#form label {
	position:relative;
	display: block;
	min-height: 44px;
	width: 303px;
	float: left;
	clear: left;
}


#form .error, #form .empty {
	color: #fff;
	display: none;
	font-size: 11px;
	line-height:14px;
	width:auto;
	position: absolute;
	z-index: 999;
	right: 5px;
	top: 8px;
}



#form.contact .error, #form.contact .empty {
	top: 7px;
}

#form .error-empty {
	display:none;
	float:left;
}

.btns {
	position:relative;
	overflow:hidden;
	padding-top: 13px;
	text-align: right;
}


.btns a {
	cursor: pointer;
	display: block;
	float: right;
	font-size: 13px;
	line-height: 14px;
	padding: 9px 20px; 
	background: #018dc2;
	border-radius: 15px;

}

#form .message {
	width: 100%;
	margin-top: 1px;
}


.message br {
	height: 0;
	line-height: 0;
}

#form .success {
	display: none;
	position: absolute;
	width: 303px;
	border-radius: 15px;
	background: #4dc6f5;
	text-align: center;
	padding: 20px 10px;
	z-index: 999;
	box-sizing: border-box;
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	-webkit-box-sizing: border-box; /* Safari */
}



.success_wrapper {
	position: relative;	
}

@media only screen and (max-width: 995px) {

#form {
	padding-top: 0;	
}


#form label {
	float: none !important;	
	width: 100%;
}

#form label.message {
	width: 100% !important;
}

#form .success {
	width: 100%;
}

.btns {
	padding-right: 0;
}


}

@media only screen and (max-width: 767px) {
  .map {
	margin-bottom: 25px;
}
  .btns {
		padding-bottom: 0;  
  }
  
  #form textarea {
		height: 300px !important;  
  }
  
}
@media only screen and (max-width: 479px) {
 
  #form textarea {
		height: 200px !important;  
  }
}